Subject: [.plan] Zitat des Tages
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 24 Jan 2014 20:08:32 +0100

Lars Berster:
> Der Primaerzweck des Staates liegt danach in der Absicherung der
> Freiheit eines jeden durch Ueberwindung des "Natur-" oder "Kriegs-
> zustands", also jenes Zustands des Jeder-gegen-jeden, in welchem
> die Menschen in staendiger Furcht voreinander zu einem Leben ver-
> dammt sind, das laut Thomas Hobbes "einsam, armselig, scheusslich,
> tierisch und kurz" waere.
> 
> [...]
> 
> Wo jedoch der Staat diesen Zweck nicht erfuellen kann oder will,
> endet auch die Legitimitaet seines Gewaltmonopols, und die Notwehr
> tritt auf den Plan. Sie ist die letzte Bastion, wenn der Staat
> abwesend oder handlungsunfaehig ist. [...]
> 
> Ein grosses Problem ist hingegen, wenn sich der Staat angesichts
> eines massenhaften rechtswidrigen Angriffs auf Rechtsgueter seiner
> Buerger sehenden Auges handlungsunwillig zeigt. Hier manifestiert
> sich ein Staatsversagen, das nicht nur das Vertrauen in den Staat
> als Garanten der Rechtsordnung erschuettert, sondern die Staats-
> gewalt selbst infrage stellt und damit das Potenzial birgt, die
> Schleusen zum Hobbes'schen Kriegszustand zu oeffnen.
> 
> Darum, liebe Bundesrepublik, erfuelle deinen Zweck und hilf! Denn
> wenn du uns nicht hilfst, dann koennten Buerger vom Schlage des B.
> auf die Idee kommen, uns zu helfen -- und dann helfe uns Gott.

[0] http://www.zeit.de/politik/deutschland/2014-01/notwehr-nsa-spionage-us-botschaft/komplettansicht